body, table, td, div, p, li, a {
	font-family:Arial, Verdana, Helvetica, sans-serif;
}
img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.content {
	padding: 0px;
	margin: 0px;
}
.content .text {
	/*background: url("files_images/bg_bl_a.png") no-repeat left bottom;*/
}
.content .text .copyright {
	/*background: url("files_images/bg_br_A.png") no-repeat right bottom;*/
	margin: 0px;
	padding: 0px;
	height: 60px;
}


.content .text .dir_l {
	margin: 0px;
	padding: 0px 24px 0px 36px;
}
.content .text .dir_l .pic {
	border: 1px solid #0a6261;
	margin: 0px 0px 30px 0px;
}
.content .text .dir_l b {
	font-size: 130%;
	color: #1362af;
	font-family: Arial, serif;
}
.content .text .dir_l strong {
	font-size: 130%;
	color: #1362af;
	font-family: Arial, serif;
}

.link {
	color:#FFFFFF; 
	font-size: 1.4em;
	margin: 0px;	
}

a:hover{
	color:#004054;
}
a{
	color:#004054;
	font-size: 1.2em;
	font-style: normal;
}
.content .text .dir_l ul {
	padding: 4px 0px 18px 25px;
	margin: 0px;
}
.content .text .dir_l li {
	font-size: 1.2em;
	padding: 0px;
	margin: 0px;
}
.content .text .dir_l p {
	font-size: 1.2em;
	padding: 0px 0px 30px 0px;
	margin: 0px;
}
.content .text .dir_l h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #002e2b;
	margin: 0px 0px 30px 0px;
	padding: 0px;
}

.content .text .dir_r {
	margin: 0px;
	padding: 35px 36px 0px 0px;
}
.content .text .dir_r .pic {
	border: 1px solid #0a6261;
	margin: 0px 0px 30px 0px;
}
.content .text .dir_r b {
	font-size: 1.2em;
	color: #1362af;
	font-family: Arial, serif;
}
.content .text .dir_r strong {
	font-size: 1.3em;
	color: #1362af;
	font-family: Arial, serif;
}
.content .text .dir_r ul {
	padding: 4px 0px 18px 25px;
	margin: 0px;
}
.content .text .dir_r li {
	font-size: 120%;
	padding: 0px;
	margin: 0px;
}
.content .text .dir_r p {
	font-size: 1.2em;
	padding: 0px 0px 30px 0px;
	margin: 0px;
}
.content .text .dir_r h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #002e2b;
	margin: 0px 0px 30px 0px;
	padding: 0px;
}
.content .text .lnk {
	margin: 0px;
	padding: 0px 0px 0px 36px;
}

.content .text .lnk .lnk_sub {
	float: right;
	margin: 0px;
	padding: 0px 66px;
	height: 32px;
}
.content .text .sub_menu {
	margin: 0px;
	padding: 16px 0px 0px 30px;
	height: 48px;
}
.content .text .sub_menu ul {
	margin: 0px;
	padding: 0px;
}
.content .text .sub_menu li {
	color: #fff;
	margin: 0px;
	padding: 0px 0px 0px 4px;
	float: left;
	list-style: none;
	font-size: 1.2em;
	font-weight: bold;
}
.content .text .sub_menu a {
	color: #fff;
	font-size: 9pt;
	font-weight: bold;
}
.content .text .sub_menu a:hover {
	color: yellow;
}
.content .text .lnk .lnk_sub a {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.creator td {
	font-size: 1.2em;
}


.pagename {
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
}


.glavlink{
	height: 49px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
  font-family: Arial, Helvetica, sans-serif;
}

.glavlink a {
	color: #fff;
 }